import { app } from 'electron';
import path from 'path';

export const WORKING_DIR = 
    path.join(app.getPath('home'), 'rosed');

export const LOGFILE_PATH = 
    path.join(WORKING_DIR, 'rosetta.log');